Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 06:25:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Werner Allgaier                    My order No. 9588062871           09:58 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:58 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:58 AM, 29th Sep                     Werner Allgaier                    1           09:58 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello Werner Allgaier , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:58 AM, 29th Sep                     Werner Allgaier                    1           09:59 AM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:59 AM, 29th Sep                     Werner Allgaier                    9588062871           09:59 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:59 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 AM, 29th Sep                     Werner Allgaier                    2           09:59 AM, 29th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:59 AM, 29th Sep                     Werner Allgaier                    1           09:59 AM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:59 AM, 29th Sep                     Werner Allgaier                    [email-masked]           10:00 AM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:00 AM, 29th Sep                   Sohaib                   Hi Werner ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:00 AM, 29th Sep                     Werner Allgaier                    Good Morning           10:00 AM, 29th Sep                     Werner Allgaier                    When will my order be ready for pickup           10:01 AM, 29th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 AM, 29th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection           10:05 AM, 29th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:05 AM, 29th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           10:05 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           10:06 AM, 29th Sep                     Werner Allgaier                    That is not good...I am waiting for the delivery and you are always saying 'soon'           10:06 AM, 29th Sep                     Werner Allgaier                    Poor customer service           10:06 AM, 29th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:07 AM, 29th Sep                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally   We'd appreciate your understanding and cooperation with us           10:07 AM, 29th Sep                     Werner Allgaier                    What is 'some time'           10:08 AM, 29th Sep                     Werner Allgaier                    1 hour, 1 day, 1 week?           10:08 AM, 29th Sep                   Sohaib                   We will inform you via registered mail as soon as we get an update from our concern team Kindly expected that within 24 hours maximum           10:09 AM, 29th Sep                     Werner Allgaier                    That is too late           10:09 AM, 29th Sep                     Werner Allgaier                    I require delivery today           10:09 AM, 29th Sep                   Sohaib                   Rest assured we will do our best to arrange that for you as per your request           10:14 AM, 29th Sep                     Werner Allgaier                    My experience so far tells me something different           10:15 AM, 29th Sep                   Sohaib                   Please allow us some time while getting that sorted as well           10:19 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           10:19 AM, 29th Sep                     Werner Allgaier                    It would be helpful if you could fix this issue instead of asking for other issues           10:21 AM, 29th Sep                   Sohaib                   We are working on this in the meantime and we will get back to you very soon           10:21 AM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4935842